/* body { 
    margin: 80px 50px 50px;
}

nav, main {
    margin: auto;
    max-width: 1500px;
}  */



/* .subtitle{
    font-weight: 700; 
} */

/* @media (min-width: 1025px) and (max-width: 1499px) {
    body { 
        margin: 80px 15px 15px;
    }

    nav, main {
        margin: auto;
        width: 100%;
    }  
}

@media (max-width: 1024px) {
    body { 
        margin: 80px 15px 15px;
    }
} */
